<?php
$dalTablesenuc_descomplica_logins = array();
$dalTablesenuc_descomplica_logins["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_descomplica_logins["login"] = array("type"=>200,"varname"=>"login");
$dalTablesenuc_descomplica_logins["senha_inicial"] = array("type"=>200,"varname"=>"senha_inicial");
$dalTablesenuc_descomplica_logins["situacao"] = array("type"=>3,"varname"=>"situacao");
$dalTablesenuc_descomplica_logins["id_aluno"] = array("type"=>3,"varname"=>"id_aluno");
$dalTablesenuc_descomplica_logins["id_nucleo"] = array("type"=>3,"varname"=>"id_nucleo");
$dalTablesenuc_descomplica_logins["id_regional"] = array("type"=>3,"varname"=>"id_regional");
$dalTablesenuc_descomplica_logins["data"] = array("type"=>135,"varname"=>"data");
$dalTablesenuc_descomplica_logins["operador"] = array("type"=>3,"varname"=>"operador");
	$dalTablesenuc_descomplica_logins["id"]["key"]=true;

$dal_info["Tables__senuc_descomplica_logins"] = &$dalTablesenuc_descomplica_logins;
?>